@charset "utf-8";
a,body,div,dl,form,h1,h2,h3,h4,h5,h6,input,li,p,select,span,table,ul{margin:0;padding:0;}
img{border:none;}
a{text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
textarea{resize:none;}
li{list-style:none;}
em,i{font-style:normal;}
.l_float{float:left;}
.r_float{float:right;}
.hide{display:none;}
input,textarea{outline:0;}
/*body{position:relative;margin:0 auto;width:100%;background-color:#f5f5f5;font-family: 'Microsoft YaHei',Arial;}*/
body{position:relative;margin:0 auto;width:100%;background-color:#f5f5f5;font: 12px/150% tahoma,arial,Microsoft YaHei,Hiragino Sans GB,"\u5b8b\u4f53",sans-serif;}
input:-webkit-autofill,input:-webkit-autofill:focus,input:-webkit-autofill:hover{box-shadow:0 0 0 60px #fff inset;-webkit-text-fill-color:#999;}
/*input:focus{*/
    /*border:1px solid #a5c7fe;*/
    /*border-color:  #a5c7fe;*/
    /*outline:none;*/
    /*-webkit-box-shadow:0 0 8px #a5c7fe;*/
    /*-moz-box-shadow:0 0 8px #a5c7fe;*/
    /*-o-box-shadow:0 0 8px #a5c7fe;*/
    /*box-shadow:0 0 8px #a5c7fe;*/
    /*-webkit-transition:border linear .2s, -webkit-box-shadow linear .5s;*/
    /*-moz-transition:border linear .2s, -moz-box-shadow linear .5s;*/
    /*-o-transition: border linear .2s, -o-box-shadow linear .5s;*/
    /*transition:border linear .2s, box-shadow linear .5s;*/
/*}*/
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}

.color_f8{background: #f8f8f8;}
.color_ccc{background: #ccc;}
.color_eee{background: #eee;}
.zhezhao{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);}
/*header*/
.header_bar{background: #fff;height: 60px;width: 100%;line-height: 60px;color: #666;overflow: hidden}
.header_bar .loginregin a{color: #666;font-size: 16px}
.header_bar .loginregin em{color: #39bfa7;}
.header_bar .allhead_sep { display: inline-block; height: 11px; margin: 0 7px 0 7px; width: 1px;background: #666;}
.header_wrapper{width: 1136px;margin: 0 auto;overflow: hidden;}
.header_wrapper .Crm_top_logo{height: 60px;display: inline-block;width: 272px; text-align: center;  }
.header_wrapper h1.Crm_top_logo a.logo_tit_lk{width: 184px;height: 50px;overflow: hidden;display: inline-block;margin-top: 5px;position: relative;text-align: center}
.header_wrapper h1.Crm_top_logo a img{display: block}
.header{background: #f5f5f5;height: 88px;line-height: 88px;}
.header img{vertical-align: middle;height: 41px;display: inline-block}
.header .index_nav{display: inline-block;margin-left: 200px}
.header .index_nav li{display: inline-block;}
.header .index_nav li a{color: #333;line-height: 86px;padding: 0 10px;border-bottom:2px solid #f5f5f5 ;display: inline-block;font-weight: bold;font-size: 18px}
.header .index_nav li.allcurrent a{color: #01b4d5;border-bottom:3px solid #01b4d5 ;}
/*footer*/
#footer{background: #374756;width: 100%;color: #fff;line-height: 120px;}
#footer img{vertical-align: middle;height: 60px;display: inline-block;}

.wrapper{width: 1136px;margin: 20px auto 0;overflow: hidden;}
/* left */
.ui-sidebar {float: left; width: 272px; box-sizing: border-box;}
.ui-sidebar-blk {box-sizing: border-box; border-bottom: 1px solid #eee; }
.ui-sidebar>dl{display: block;background: #fff;}
.ui-sidebar-title,.ui-sidebar-item {height: 60px;line-height: 60px;display: block}
.ui-sidebar-title a{ font-size:18px; font-weight:700 ;color: #333}
.job-index a{display: block; background:url(../Images/homepage_icon_home.png) 60px center no-repeat;padding-left: 90px;}
.job-manage h2 a{display: block; background:url(../Images/homepage_icon_positon.png) 60px center no-repeat;padding-left: 90px;}
.resume-manage h2 a{display: block; background:url(../Images/honepage_icon_resume.png) 60px center no-repeat;padding-left: 90px;}
.system-set h2 a{display: block; background:url(../Images/honmepage_icon_setting.png) 60px center no-repeat;padding-left: 90px;}
.ui-sidebar-blk dt,.ui-sidebar-blk dd{border-bottom: 1px dashed #eee;}
.ui-sidebar-item a{padding-left: 90px;font-size: 18px;color: #666;display: block}
.job-index dt{border-bottom: none;}
.last_item{border: none !important;}
.ui-sidebar-blk .active  a {border-right:6px solid #3eccb3;color: #3ECCB3 }
.job-index  a:hover, .ui-sidebar-item a:hover {color: #3ECCB3; }

/*.ui-sidebar-blk .active a:after {position:absolute; right:0; top:0; content:' '; width:4px; height:100%; background:#ff714b }*/
/*弹窗*/
.MaskWrap {width: 100%;height: 100%;background-color: #000;position: fixed;left: 0px;top: 0px;z-index: 99;background: rgba(0,0,0,0.3);z-index: 110;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);}
.Resume_Tips{ width: 360px; height: 200px; background-color: #fff; position: absolute; top: 50%; margin-top: -100px; left: 50%; margin-left: -180px; }
.MaskWrap .MaskWrap_top{background: #3eccb3;color: #fff;padding:0 10px;line-height: 35px}
.MaskWrap .MaskWrap_top img{float: right;width:25px;height: 25px;vertical-align: middle;margin-top: 4px}
.MaskWrap .MaskWrap_center {text-align: center;line-height: 30px;padding-top: 30px;font-size: 18px}
.MaskWrap .MaskWrap_btn {cursor: pointer;width: 100px; height: 30px;color: #333;  text-align: center;vertical-align: middle; line-height: 30px;;border: 1px solid #ddd;margin:8px  0}
.MaskWrap .MaskWrap_suc {color: #fff;background: #3eccb3;border: 1px solid #3eccb3;float: right;margin-right: 30px}
.MaskWrap .MaskWrap_can {background: #fff;border: 1px solid #ddd;float: left;margin-left: 30px;}
.MaskWrap .MaskWrap_bottom {background:#eee;width: 100%;position: absolute;bottom:0;height: 45px;}
/*  */

/*simpledialog*/
.simpledialog {
    position: absolute;
    z-index: 10001;
    width: 305px;
    background-color: #fff;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-boder-radius: 3px;
}
.buttondialog-word {
    padding: 19px 32px 18px;
    text-align: center;
    font-size: 16px;
    border-bottom: 1px solid #dcdcdc;
    color: #333333;
    word-break: normal;
}
.buttondialog-op {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -moz-box;
    display: box;
}

.buttondialog-op button {
    outline: none;
    border: none;
    background: none;
    line-height: 45px;
    color: #39bfa7;
    font-size: 17px;
    text-align: center;
    display: block;
    border-left: 1px solid #dcdcdc;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    -moz-box-flex: 1;
    box-flex: 1;
    cursor: pointer;
    width: 100%;
}
.buttondialog-op button:first-child {
    border-left: none;
}
.simplemask {
    position: fixed;
    z-index: 10000;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);}
}